#!/bin/sh
echo 'name: RSA
version: 1.0.6.2
id: RSA-1.0.6.2-342afd2611031fbe37f60611a96b1894

license: BSD3
copyright:
maintainer: Adam Wick <awick@galois.com>
stability: stable
homepage:
package-url:
description: This library implements the RSA encryption and signature
             algorithms for arbitrarily-sized ByteStrings. While the
             implementations work, they are not necessarily the fastest ones
             on the planet. Particularly key generation. The algorithms
             included are based of RFC 3447, or the Public-Key Cryptography
             Standard for RSA, version 2.1 (a.k.a, PKCS#1 v2.1).
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>
exposed: True
exposed-modules: Codec.Crypto.RSA
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/RSA-1.0.6.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/RSA-1.0.6.2
              /usr/local/lib
hs-libraries: HSRSA-1.0.6.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: SHA-1.5.0.0-cdace2bd608e6b285b0b05bf3b95812b
         base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         binary-0.5.0.2-e7e7651f76a2589e9dd2d6b265a695e0
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         pureMD5-2.1.0.3-48962011dc106b8629bd67ce1dd4b89d
         random-1.0.0.3-15ae8b1458485ee9647f74174e442c33
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/RSA-1.0.6.2/html/RSA.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/RSA-1.0.6.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
